schemaVersion: "1.0"
pattern:
  id: "f63c475c35b616b7c6c1901c"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Mobile_NLess_Auth"
  label: "UAF"
  properties:
    authStatesFile: "res://f63c475c35b616b7c6c1901c#authStatesFile"
    onSuccess:
    - "pattern://56c67433c7a47b6cb06f011a"
    nextSteps:
    - "pattern://f39352769cb2a1c88e1a176d"
    - "pattern://d76231eaa88cb1645ce44cf3"
    - "pattern://e335f57d4c64dfc97223697a"
    resources: "res://f63c475c35b616b7c6c1901c#resources"
    keyObjects:
    - "pattern://95220b3005deb118adeb01aa"
